Version: dev-lang/go 9999:0/9999

Depends On: gccgo? ( >=sys-devel/gcc-5[go] ) >=dev-vcs/git-1.8.2.1

USE Flags:gccgo

Version: dev-lang/go 1.9.2:0/1.9.2

Depends On: gccgo? ( >=sys-devel/gcc-5[go] )

USE Flags:gccgo

Version: dev-lang/go 1.9.1:0/1.9.1

Depends On: gccgo? ( >=sys-devel/gcc-5[go] )

USE Flags:gccgo

1.9.11.9.29999
"-* amd64 arm ~arm64 ~ppc64 x86 ~amd64-fbsd ~x86-fbsd ~x64-macos ~x64-solaris""-* amd64 ~arm ~arm64 ~ppc64 x86 ~amd64-fbsd ~x86-fbsd ~x64-macos ~x64-solaris""-* ~amd64 ~arm ~arm64 ~ppc64 ~x86 ~amd64-fbsd ~x86-fbsd ~x64-macos ~x64-solaris"
comments powered by Disqus